aboutsummaryrefslogtreecommitdiffstats
path: root/main/gawk/APKBUILD
diff options
context:
space:
mode:
authorTimo Teräs <timo.teras@iki.fi>2013-07-30 08:51:11 +0000
committerTimo Teräs <timo.teras@iki.fi>2013-07-30 08:54:53 +0000
commit5c904717322f8113870abf48cc93c3c8b00ab4e8 (patch)
treee077e5c3afa20630fd6e96db5872f03d622d639e /main/gawk/APKBUILD
parenta879839450737e3cbdb64415af42347c97ccfa28 (diff)
downloadaports-5c904717322f8113870abf48cc93c3c8b00ab4e8.tar.gz
aports-5c904717322f8113870abf48cc93c3c8b00ab4e8.tar.bz2
aports-5c904717322f8113870abf48cc93c3c8b00ab4e8.tar.xz
[all autotools packages]: normalize ./configure
Diffstat (limited to 'main/gawk/APKBUILD')
-rw-r--r--main/gawk/APKBUILD10
1 files changed, 6 insertions, 4 deletions
diff --git a/main/gawk/APKBUILD b/main/gawk/APKBUILD
index 8615e8ed28..7c250586c5 100644
--- a/main/gawk/APKBUILD
+++ b/main/gawk/APKBUILD
@@ -14,13 +14,15 @@ source="http://ftp.gnu.org/gnu/$pkgname/$pkgname-$pkgver.tar.xz"
build() {
cd "$srcdir/$pkgname-$pkgver"
- ./configure --prefix=/usr \
- --build=${CBUILD} \
- --host=${CHOST} \
+ ./configure \
+ --build=$CBUILD \
+ --host=$CHOST \
+ --prefix=/usr \
--sysconfdir=/etc \
--mandir=/usr/share/man \
--infodir=/usr/share/info \
- --disable-nls
+ --disable-nls \
+ || return 1
make || return 1
}